返信先: SKUの追加ができなくなってしまいました。

2015 年 4 月 2 日

ホーム フォーラム 使い方全般 SKUの追加ができなくなってしまいました。 返信先: SKUの追加ができなくなってしまいました。

#73832

masuda-clair
参加者

古いのはwordpressではなくWelCartの方ですね?

Welcart ドキュメンテーション


にも書かれていますが、あまりにもバージョンが離れすぎですね
wordpressを4.1.1で使うのならWelCartは最低でも1.4.8が必要ですね
逆にWelCartを現状のまま使う必要があるのなら
Wordpressのバージョンを3.5以前のものを使う必要があると思うのですが

セキュリティ的にも、どちらかというとWelCartを上げる方がいいと思いますが、
何か理由があるのでしょうか?
(あげられない)